upgrade

jric49

New member
Nov 28, 2012
1
0
0
Visit site
hi

i have a 3gs on 4.1 with baseband 6.15 unlocked and jailbroken. i want to upload some apps but it tells me i need 4.3.. can i upgrade to that or 5.1 easily as im not impressed with wat ive heard bout 6.1

many thanks if some 1 can guide me
 

Peligro911

Well-known member
Jun 1, 2011
5,878
136
0
Visit site
Need blobs for 5.1.1 ..

Or you can go to 6 because a jb would still work

Just need a custom ipsw that don't change the BB

You can use redsnow stitch in your blobs use tinyumbrella as the server and shift restore and select your custom file


Sent from my iPhone 5 from a galaxy far far away (in the USA ) using Tapatalk !
 

Trending Posts

Forum statistics

Threads
259,665
Messages
1,763,979
Members
441,187
Latest member
LucasEMS